{% if campaign_already_sharing %}
<div>
	{% if post.retweet_price > 0 %}
		{% if post.get_retweet_status < 2 %}
		<a href="{{post.post_link}}" class="btn btn-outline-primary" target="_blank"><i class="fab fa-twitter"></i> RETWEET {% include 'plus_coin_text.html' with price=post.retweet_price %}</a> 
		{% endif %}

		{% if post.get_retweet_status == 2 %}
		<button type="button" disabled class="btn btn-outline-success"><i class="fab fa-twitter"></i> RETWEETED {% include 'plus_coin_text.html' with price=post.retweet_price %}</button>
		{% endif %}
	{% endif %}

	{% if post.like_price > 0 %}
		{% if post.get_like_status < 2 %}
		<a href="{{post.post_link}}" class="btn btn-outline-primary" target="_blank"><i class="fab fa-twitter"></i> LIKE {% include 'plus_coin_text.html' with price=post.like_price %}</a> 
		{% endif %}

		{% if post.get_like_status == 2 %}
		<button type="button" disabled class="btn btn-outline-success"><i class="fab fa-twitter"></i> LIKED {% include 'plus_coin_text.html' with price=post.like_price %}</button>
		{% endif %}
	{% endif %}

	{% if post.comment_price > 0 %}
		{% if post.get_comment_status < 2 %}
		<a href="{{post.post_link}}" class="btn btn-outline-primary" target="_blank"><i class="fab fa-twitter"></i> COMMENT {% include 'plus_coin_text.html' with price=post.comment_price %}</a> 
		{% endif %}

		{% if post.get_comment_status == 2 %}
		<button type="button" disabled class="btn btn-outline-success"><i class="fab fa-twitter"></i> COMMENTED {% include 'plus_coin_text.html' with price=post.comment_price %}</button>
		{% endif %}
	{% endif %}
</div>
{% endif %}